@media screen and (min-width: 769px) {
	
.mainvisual {
  background: url(../img/main.png) no-repeat;
  background-size: cover;
}
h1.catch {
  width: 232px;
  margin: 0 auto;
  padding: 84px 0 75px 0;
}

.concept {
  text-align: center;
  padding: 80px 0 71px 0;
}
.concept .inner {}
.concept .inner h2.title {
  margin: 0 0 32px 0;
  color: #1c9888;
  font-size: 1.2rem;
  letter-spacing: 2.4px;
}
.concept .inner  p {
  line-height: 1.93;
  font-size: 1.4rem;
}

.all {
  display: flex;
  justify-content: center;
  height: 490px;
  background: #f2f4f4;
}
.all > div {
  width: 50%;
  text-align: center;
}
.all h2.title {
  width: 102px;
  margin: 0 auto;
  padding: 100px 0 15px 0;
}
.all .headline {
  font-size: 1.6rem;
  color: #1c9888;
}
.all p {
  font-size: 1.3rem;
  line-height: 2.08;
  padding: 20px 0 0 0;
}
.all .photo {
  background: url(../img/concept01_pc.jpg) 50% no-repeat;
  background-size: cover;
}


.thankyou {
  display: flex;
  justify-content: center;
  height: 637px;
  background: #f2f4f4;
}
.thankyou > div {
  width: 50%;
  text-align: center;
}
.thankyou h2.title {
  width: 186px;
  margin: 0 auto;
  padding: 110px 0 15px 0;
}
.thankyou .headline {
  font-size: 1.6rem;
  color: #1c9888;
}
.thankyou p {
  font-size: 1.3rem;
  line-height: 2.08;
  padding: 20px 0 0 0;
}
.thankyou .photo {
  background: url(../img/concept02_pc.jpg) 50% no-repeat;
  background-size: cover;
}




}

@media screen and (min-width: 769px) and (max-width: 1100px){
	

	
	
}

@media screen and (max-width: 768px) {
	
.mainvisual {
  background: url(../img/main_sp.png) no-repeat;
  background-size: cover;
}
h1.catch {
  width: 47%;
  margin: 0 auto;
  padding: 15% 0 17.3% 0;
}

.concept {
  text-align: center;
  padding: 21.6% 0 20.7% 0;
}
.concept .inner {}
.concept .inner h2.title {
  margin: 0 0 5% 0;
  color: #1c9888;
  font-size:3.2vw;
  letter-spacing: 0.8px;
}
.concept .inner  p {
  line-height: 1.7;
  font-size: 3.267vw;
  padding: 0 5%;
  text-align: justify;
}

.all {
  display: flex;
  flex-direction: column-reverse;
  background: #f2f4f4;
}
.all > div {
  text-align: center;
}
.all h2.title {
  width: 28%;
  margin: 0 auto;
  padding: 15% 0 4% 0;
}
.all .headline {
  font-size:4.267vw;
  color: #1c9888;
  letter-spacing: 1.1px;
}
.all p {
  font-size: 3.267vw;
  line-height: 1.78;
  padding: 11% 5% 19.4% 5%;
  text-align: justify;
}
.all .photo {
  background: url(../img/concept01_sp.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 100%;
}


.thankyou {
  display: flex;
  flex-direction: column;
  background: #f2f4f4;
}
.thankyou > div {
  text-align: center;
}
.thankyou h2.title {
  width: 50%;
  margin: 0 auto;
  padding: 17.4% 0 3.1% 0;
}
.thankyou .headline {
  font-size: 4.267vw;
  color: #1c9888;
  letter-spacing: 1.1px;
}
.thankyou p {
  font-size: 3.267vw;
  line-height: 1.78;
  padding: 11% 5% 19.4% 5%;
  text-align: justify;
}
.thankyou .photo {
  background: url(../img/concept02_sp.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 100%;
}
	
}